
Redmine - Patch #26265

Japanese translation update (r16691: user link documentation)

2017-06-26 15:03 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated user link documentation in public/help/ja/wiki_syntax_detailed_*.html.

Associated revisions

Revision 16729 - 2017-06-30 06:07 - Toshi MARUYAMA

Japanese wiki help translation updated by Go MAEDA (#26265)

Revision 16732 - 2017-06-30 07:26 - Toshi MARUYAMA

Merged r16729 from trunk to 3.4-stable (#26265)

Japanese wiki help translation updated by Go MAEDA.

History

#1 - 2017-06-30 09:13 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk and 3.4-stable, thanks.

Files

ja_translation_user_link.diff 2.03 KB 2017-06-26 Go MAEDA
